Bug 1415324 (keditbookmarks) - Review Request: keditbookmarks - Bookmark organizer and editor
Summary: Review Request: keditbookmarks - Bookmark organizer and editor
Keywords:
Status: CLOSED RAWHIDE
Alias: keditbookmarks
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: kde-reviews
TreeView+ depends on / blocked
 
Reported: 2017-01-20 21:05 UTC by Christian Dersch
Modified: 2017-01-28 17:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-28 17:54:54 UTC
Type: ---
rdieter: fedora-review+


Attachments (Terms of Use)

Description Christian Dersch 2017-01-20 21:05:59 UTC
Spec URL: https://lupinix.fedorapeople.org/review/keditbookmarks.spec
SRPM URL: https://lupinix.fedorapeople.org/review/keditbookmarks-16.12.1-0.1.fc25.src.rpm

Description: keditbookmarks is a bookmark organizer and editor

Fedora Account System Username: lupinix

Koji scratch build (rawhide): https://koji.fedoraproject.org/koji/taskinfo?taskID=17346935

Notes: We already have a keditbookmarks package, it is a subpackage of kde-baseapps. The reason for this new package is a change in upstream packaging, new kdebookmarks releases are now sperate, no longer part of kde-baseapps. So on import the keditbookmarks stuff in kde-baseapps will be removed and the user will get the new package as an update.

Comment 1 Rex Dieter 2017-01-27 15:42:34 UTC
I can review this

Comment 2 Rex Dieter 2017-01-27 16:09:30 UTC
naming: ok

sources: ok
4d49fd377209ddca79f98ee5adfa0e5f  keditbookmarks-16.12.1.tar.xz

licesing: ok

scriptlets: ok

macros: ok

builds/installs: ok


Simple and clean, follows style of other kde-apps-related packages.


APPROVED.

Comment 3 Rex Dieter 2017-01-27 21:21:24 UTC
pkgdb request submitted

Comment 4 Gwyn Ciesla 2017-01-27 22:22:40 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/keditbookmarks

Comment 5 Rex Dieter 2017-01-28 17:54:54 UTC
imported, thanks.


Note You need to log in before you can comment on or make changes to this bug.